<!DOCTYPE html>
<html lang="en">

<head>
  <title>TASK 27.85 BS GRID PET SHOP</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <!-- TODO 0: Nhúng thư viện boostrap -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>

</head>

<body>
  <h1 class="text-info text-center"> Cửa hàng cún cưng </h1> <!-- boostrap text màu info, text căn giữa-->
  <div class="container">
    <div class="row">
      <div class="col-md-4 border border border-warning">
        <div class="row bg-warning"> Tên: CANDY </div>
        <div class="row bg-info text-white"> Giống: Golden </div>
        <div class="row bg-light">
          <div class="col-sm-6 bg-success"> Tuổi: 2 </div>
          <div class="col-sm-6 bg-warning"> Cân nặng: 3 kg </div>
        </div>
      </div>
      <div class="col-md-8 bg-light border border-warning ">
        <img src="images/golden.jpg" width="100%">
      </div>
    </div>
    <div class="row bg-light"> 2 thêm một cún cưng vào đây (alaska , ảnh có sẵn trong thư mục) </div>
    <div class="row">
      <div class="col-md-4 border border border-warning">
        <div class="row bg-warning"> Tên: BILLY </div>
        <div class="row bg-info text-white"> Giống: ALASKA </div>
        <div class="row bg-light">
          <div class="col-sm-6 bg-success"> Tuổi: 6 tháng </div>
          <div class="col-sm-6 bg-warning"> Cân nặng: 9 kg </div>
        </div>
      </div>
      <div class="col-md-8 bg-light border border-warning ">
        <img src="images/alaska.jpeg" width="100%">
      </div>
    </div>
    <div class="row bg-info"> 3 thêm một cún cưng vào đây (corgi, ảnh có sẵn trong thư mục) </div>
    <div class="row">
      <div class="col-md-4 border border border-warning">
        <div class="row bg-warning"> Tên: ALICE </div>
        <div class="row bg-info text-white"> Giống: CORGI </div>
        <div class="row bg-light">
          <div class="col-sm-6 bg-success"> Tuổi: 1 </div>
          <div class="col-sm-6 bg-warning"> Cân nặng: 6 kg </div>
        </div>
      </div>
      <div class="col-md-8 bg-light border border-warning ">
        <img src="images/corgi.jpg" width="100%">
      </div>
    </div>
  </div>

</body>

</html>